## lgeneral 1.2.3+dfsg

=== debian/changelog ===
lgeneral (1.2.3+dfsg-1) unstable; urgency=low

  * New Maintainer. (Closes: #465942)
  * New upstream release.
  * Reintroduction of lgc-pg which is now part of the sources.
  * Depend on game-data-packager and lgc-pg to provide game data
    for users who own a copy of Panzer General. For more information please
    refer to README.Debian. (Closes: #690683)
  * Switch to package format 3.0 (quilt).
  * Build with hardening=+all.
  * Set compat level to 9 and debhelper build-dep to >=9 for automatic
    hardening build flags.
  * Bump Standards-Version to 3.9.4.
  * Fix FTBFS because of Hardening Werror=format-security error.
  * Remove and replace non-free files and make LGeneral comply to the DFSG.
    (Closes: #691451)
  * Improve and update LGeneral's manpages.
  * Update debian/copyright to copyright format 1.0.
  * Add icon to Debian menu.
    
 -- Markus Koschany <apo@gambaru.de>  Tue, 25 Oct 2012 17:56:28 +0200

lgeneral (1.1.1-5) unstable; urgency=low

  * QA upload.
    + Set maintainer to Debian QA Group <packages@qa.debian.org>
  * Add Homepage.
  * Add ${misc:Depends} to binary package.
  * Remove broken URL from manpage. (Closes: #320730).
  * Add desktop file from Ubuntu. (Remove deprecated Encoding).
    + Install in rules and call dh_desktop.
  * Make clean not ignore errors.
  * Add watch file.
  * Version debhelper build-dep and set to >= 5.0.0.
  * Move DH_COMPAT from rules to debian/compat and set to 5.
  * Bump Standards Version to 3.8.0.

 -- Barry deFreese <bdefreese@debian.org>  Wed, 04 Feb 2009 13:38:51 -0500

lgeneral (1.1.1-4) unstable; urgency=low

  * moved to contrib (closes: bug#239673)
  
 -- Lukasz Jachowicz <honey@debian.org>  Wed, 28 Jul 2004 10:34:02 +0200

lgeneral (1.1.1-3) unstable; urgency=low

  * Fixed debian/rules to update some timestamps (closes: bug#214296)
  * Do not suggest lgeneral-data anymore - this package woud be
    DFSG-compilant.

 -- Lukasz Jachowicz <honey@debian.org>  Tue,  2 Feb 2004 02:05:01 +0200

lgeneral (1.1.1-2) unstable; urgency=low

  * Now suggests lgeneral-data and lgc-pg (closes: bug#193061)

 -- Lukasz Jachowicz <honey@debian.org>  Thu,  2 Oct 2003 19:27:11 +0000

lgeneral (1.1.1-1) unstable; urgency=low

  * New upstream release (closes: bug#149008)

 -- Lukasz Jachowicz <honey@debian.org>  Tue,  8 Apr 2003 06:43:13 +0000

lgeneral (0.5.0-4) unstable; urgency=low

  * Fixed typo in description and manual (closes: bug#122127)

 -- Lukasz Jachowicz <honey@debian.org>  Mon, 3 Dec 2001 15:12:23 +0200
 

lgeneral (0.5.0-3) unstable; urgency=low

  * Updated the libSDL dependencies (closes: bug#119287)
  * Fixed typo in description (closes: bug#119662)
  * Fixed build dependencies (closes: bug#117935)

 -- Lukasz Jachowicz <honey@debian.org>  Thu, 12 Nov 2001 17:15:33 +0200
 

lgeneral (0.5.0-2) unstable; urgency=low

  * Fixed missing dependencies (closes: bug#114683)

 -- Lukasz Jachowicz <honey@debian.org>  Thu, 8 Oct 2001 23:25:35 +0200

lgeneral (0.5.0-1) unstable; urgency=low

  * Initial Release.
  * Adjusted the configure.in file to fix path problems.
  * Wrote the manual page for lgeneral.
  * Renamed ChangeLog to changelog.

 -- Lukasz Jachowicz <honey@debian.org>  Thu, 20 Sep 2001 17:05:55 +0200
