=== debian/control ===
Source: lgeneral
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Markus Koschany <apo@gambaru.de>
Section: contrib/games
Build-Depends:
 autotools-dev,
 debhelper (>= 9),
 libsdl-mixer1.2-dev,
 libsdl1.2-dev
Standards-Version: 3.9.4
Homepage: http://lgames.sourceforge.net
Vcs-Git: git://anonscm.debian.org/pkg-games/lgeneral.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-games/lgeneral.git;a=summary

Package: lgeneral
Architecture: any
Depends:
 game-data-packager | lgeneral-data-nonfree,
 lgc-pg,
 ${misc:Depends},
 ${shlibs:Depends}
Description: strategy game in the tradition of Panzer General
 LGeneral is a turn-based strategy game heavily inspired by Panzer General.
 You play single scenarios or whole campaigns turn by turn against a human
 player or the AI.
 .
 Entrenchment, rugged defense, defensive fire, surprise contacts, surrender,
 unit supply, weather influence, reinforcements and other implementations
 contribute to the tactical and strategic depth of the game.
 .
 This is the game engine only. LGeneral requires lgc-pg, which converts the
 game data of the original Panzer General game, to function properly.

Package: lgc-pg
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: lgeneral
Description: LGeneral converter for Panzer General game data
 LGeneral is a turn-based strategy game heavily inspired by Panzer General.
 .
 This package provides lgc-pg a tool to convert the original game data of
 Panzer General to LGeneral's native file format.
