=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export DH_OPTIONS
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --parallel --with autotools_dev

override_dh_auto_configure:
	dh_auto_configure -- \
	  --prefix=/usr \
	  --datadir=/usr/share/games \
	  --bindir=/usr/games

override_dh_auto_install:
	dh_auto_install
	find $(CURDIR) -type d -empty -delete
# LGeneral segfaults on GNOME 3 if the empty sounds directory is not present
# but works fine with other DE/setups. For the time being let's create it again.
	mkdir -p $(CURDIR)/usr/share/games/lgeneral/sounds
