## lgeneral 1.2.4+dfsg

=== debian/changelog ===
lgeneral (1.2.4+dfsg-2) unstable; urgency=medium

  * Upload to unstable.
  * Improve README.Debian and better explain how LGeneral is supposed to work.
    Thanks to Tomas Pospisek for the report. (Closes: #774361)
  * Update copyright years.

 -- Markus Koschany <apo@gambaru.de>  Thu, 12 Feb 2015 17:26:49 +0100

lgeneral (1.2.4+dfsg-1) experimental; urgency=medium

  * Imported Upstream version 1.2.4+dfsg.
  * Update debian/copyright for new release.
    Use Files-Excluded directive and remove non-free mapnames file.
  * Drop the following patches. They were merged upstream.
    - Fix-FTBFS-Hardening-Werror-format-security.patch.
    - Improve-manpages-of-LGeneral.patch.
    - conflicting-function-declarations.patch.
  * Update Fix-icon-path-and-escape-hyphens.patch and rename it
    to icon.patch. Use hicolor directory instead of /usr/share/pixmaps.
    Man page fixes were applied upstream.
  * debian/rules: Add get-orig-source target.
  * Update README.source.
  * Install desktop icon to hicolor directory.
  * Update debian/watch for 1.2.4.
  * Add remove-mapnames.patch. Do not require mapnames to build LGeneral.
  * Add clean file and ensure that LGeneral can be built twice in a row.

 -- Markus Koschany <apo@gambaru.de>  Wed, 29 Oct 2014 20:29:44 +0100

lgeneral (1.2.3+dfsg-3) unstable; urgency=medium

  * Tighten dependency on lgc-pg because it also contains the necessary sound
    files to make the game work. Thanks to Roland Hieber for the report.
    (Closes: #764668)
  * Update VCS-Browser field to new canonical address.

 -- Markus Koschany <apo@gambaru.de>  Fri, 10 Oct 2014 12:25:26 +0200

lgeneral (1.2.3+dfsg-2) unstable; urgency=medium

  * Add conflicting-function-declarations.patch.
    - Fix possible undefined compiler behaviour. Thanks to Michael Tautschnig
      for the report and patch. (Closes: #749161)
  * Update copyright years.
  * debian/control:
    - Declare compliance with Debian policy 3.9.6.
    - Only suggest game-data-packager since LGeneral is going to be installed
      into the main archive.
    - Change Section to games.
      A free data package, lgeneral-data, is now available hence the game can
      be moved to main. (Closes: #193061)
    - Move lgc-pg to Recommends because it is not strictly required to run the
      game. It is still very useful for development purposes.
    - Depend on lgeneral-data.
    - Update package description of the lgeneral binary package.
  * lgeneral.menu: Update longtitle.
  * debian/rules:
    - Replace dh_auto_install override with dh_install override.
    - Do not export DH_OPTIONS. It seems to make no difference.
  * Drop source/include-binaries because it is not necessary for the xpm file.
  * Fix lintian warning wrong weekday.
  * Update README.Debian. Mention new free data package.

 -- Markus Koschany <apo@gambaru.de>  Tue, 30 Sep 2014 11:30:10 +0200
