=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --parallel --with autotools_dev

override_dh_auto_configure:
	dh_auto_configure -- \
		--prefix=/usr \
		--datadir=/usr/share/games \
		--bindir=/usr/games

override_dh_install:
	mv debian/tmp/usr/share/games/icons/lgeneral48.png \
		debian/tmp/usr/share/games/icons/lgeneral.png
	dh_install
	find $(CURDIR) -type d -empty -delete

get-orig-source:
	uscan --verbose --repack --compression xz --force-download
