=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$// \
http://sf.net/lgeneral/lgeneral-(.+)\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
