## lgeneral 1.3.0

=== debian/changelog ===
lgeneral (1.3.0-1) unstable; urgency=medium

  * Imported Upstream version 1.3.0.
  * Drop all patches. Merged upstream.

 -- Markus Koschany <apo@gambaru.de>  Wed, 12 Aug 2015 10:50:15 +0200

lgeneral (1.2.6-2) unstable; urgency=medium

  * Append -std=gnu89 to CFLAGS and force building with the older
    GCC standard gnu89 instead of the new default gnu11. This fixes the FTBFS
    with GCC-5. (Closes: #777933)
  * Add segfaults-when-running-headless.patch.
    lgc-pg requires a running graphical desktop environment for the conversion.
    Now lgc-pg prints an error message and exits gracefully when it does not
    detect this requirement. (Closes: #784259)
  * Add lgc-pg-man-page.patch and mention that lgc-pg requires a graphical
    desktop environment for the conversion.

 -- Markus Koschany <apo@gambaru.de>  Fri, 26 Jun 2015 20:53:26 +0200

lgeneral (1.2.6-1) unstable; urgency=medium

  * Imported Upstream version 1.2.6.
  * Do not repack the tarball anymore. It is now completely DFSG compatible.
    Remove repacksuffix option from watch file again and Files-Excluded
    paragraph from debian/copyright.
  * Drop all patches. They were merged upstream.
  * Remove override for dh_install.
  * Drop README.source. LGeneral is pristine now.
  * Remove lgeneral.png from debian/clean.

 -- Markus Koschany <apo@gambaru.de>  Tue, 17 Mar 2015 09:45:45 +0100

lgeneral (1.2.5+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 1.2.5+dfsg.
  * Add repacksuffix option to debian/watch.

 -- Markus Koschany <apo@gambaru.de>  Sat, 07 Mar 2015 11:28:48 +0100
