## lgeneral 1.3.1

=== debian/changelog ===
lgeneral (1.3.1-1) unstable; urgency=medium

  * Imported Upstream version 1.3.1.
  * Vcs-Browser: Use https.
  * Update my e-mail address.

 -- Markus Koschany <apo@debian.org>  Wed, 13 Jan 2016 17:32:49 +0100
