## lgeneral 1.4.3

=== debian/changelog ===
lgeneral (1.4.3-1) unstable; urgency=medium

  * New upstream version.
  * Switch to compat level 11.
  * Use canonical VCS address.
  * Declare compliance with Debian Policy 4.1.2.
  * Use https for Format field and update copyright years.
  * Drop deprecated menu file and xpm icon.

 -- Markus Koschany <apo@debian.org>  Mon, 25 Dec 2017 20:10:58 +0100
