=== debian/control ===
--- 
+++ 
@@ -5,14 +5,13 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- autotools-dev,
- debhelper (>= 9),
+ debhelper (>= 11),
  libsdl-mixer1.2-dev,
  libsdl1.2-dev
-Standards-Version: 3.9.6
+Standards-Version: 4.1.2
 Homepage: http://lgames.sourceforge.net
-Vcs-Git: git://anonscm.debian.org/pkg-games/lgeneral.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/lgeneral.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-games/lgeneral.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-games/lgeneral.git
 
 Package: lgeneral
 Architecture: any
