=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export DEB_CFLAGS_MAINT_APPEND = -std=gnu89
 
 %:
-	dh $@ --parallel --with autotools_dev
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
