## lgeneral 1.4.4

=== debian/changelog ===
lgeneral (1.4.4-1) unstable; urgency=medium

  * New upstream version 1.4.4.

 -- Markus Koschany <apo@debian.org>  Sun, 31 Jan 2021 16:54:52 +0100

lgeneral (1.4.3-2) unstable; urgency=medium

  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.1.
  * Use canonical VCS URI.
  * Remove get-orig-source target.
  * Build without autoreconf and wait until upstream has time to fix build
    failures with newer gettext versions. (Closes: #978370)

 -- Markus Koschany <apo@debian.org>  Fri, 01 Jan 2021 23:09:24 +0100
