=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  libsdl-mixer1.2-dev,
  libsdl1.2-dev
-Standards-Version: 4.1.2
+Standards-Version: 4.5.1
 Homepage: http://lgames.sourceforge.net
-Vcs-Git: https://anonscm.debian.org/git/pkg-games/lgeneral.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-games/lgeneral.git
+Vcs-Git: https://salsa.debian.org/games-team/lgeneral.git
+Vcs-Browser: https://salsa.debian.org/games-team/lgeneral
 
 Package: lgeneral
 Architecture: any
