=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --without autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
		--prefix=/usr \
		--datadir=/usr/share/games \
		--bindir=/usr/games

override_dh_missing:
	dh_missing --list-missing
