=== debian/watch ===
version=4
opts=uversionmangle=s/(\d)[_\.\-\+]?((win32|RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
http://sf.net/lgeneral/lgeneral-(\d\S+)\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
